Activity log for bug #433860

Date Who What changed Old value New value Message
2009-09-21 08:22:03 Masato HASHIMOTO bug added bug
2009-09-21 08:22:03 Masato HASHIMOTO attachment added svg file, gdb log and xsession-errors http://launchpadlibrarian.net/32141937/drawfromtriangle2009-09-21.tar.bz2
2009-09-26 14:18:20 Pablo Trabajos tags extensions-plugins
2011-09-02 09:52:31 Masato HASHIMOTO attachment added bug433860-3.mpeg.xz https://bugs.launchpad.net/inkscape/+bug/433860/+attachment/2343381/+files/bug433860-3.mpeg.xz
2013-01-10 07:34:58 jazzynico inkscape: importance Undecided Low
2013-01-10 07:34:58 jazzynico inkscape: status New Confirmed
2013-01-11 08:05:34 jazzynico inkscape: status Confirmed Triaged
2014-06-14 19:04:26 jazzynico summary Draw From Triangle: Common objects disappeared in live preview while turning on and off some objects many times Live preview doesn't work after updating the values many times (timeout reached)
2014-06-15 06:56:33 jazzynico inkscape: status Triaged In Progress
2014-06-15 06:56:33 jazzynico inkscape: milestone 0.91
2014-06-15 06:56:33 jazzynico inkscape: assignee jazzynico (jazzynico)
2014-06-15 07:01:09 jazzynico attachment added 433860-ExpiredTimer.diff https://bugs.launchpad.net/inkscape/+bug/433860/+attachment/4131720/+files/433860-ExpiredTimer.diff
2014-06-15 07:03:34 jazzynico attachment added TestTimer.diff https://bugs.launchpad.net/inkscape/+bug/433860/+attachment/4131721/+files/TestTimer.diff
2014-06-18 06:36:08 Launchpad Janitor branch linked lp:inkscape
2014-06-18 06:37:39 jazzynico inkscape: status In Progress Fix Committed
2015-02-14 15:04:17 jazzynico inkscape: status Fix Committed Fix Released